Packages - Bug #353

[ununrar] remove it
2013-06-23 03:26 AM - mtjm

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

ununrar breaks programs that would use unar if no unrar is available (e.g. not all options are supported, frontends expect to use
features not supported by unar while they don't need to). Fixing all packages depending on unrar to use unar or libarchive instead
would remove the need for ununrar and might take less resources (for all distros that don't include unrar) than maintaining and fixing
ununrar.

Related issues:

Blocked by Packages - Freedom Issue #354: [xomc] recommends unrar in optdepends fixed 2013-06-23
Blocked by Packages - Bug #355: [newton-dynamics] uses unrar to extract sourc... not-a-bug 2013-06-23
Blocked by Packages - Freedom Issue #356: [gloobus-preview] recommends unrar ... fixed 2013-06-23
Blocked by Packages - Bug #357: [xarchiver-libre] support unar fixed 2013-06-23
History

#2 - 2014-12-26 02:49 PM - mtjm

- Assignee deleted (mtjm)

Unassigning, I'm not doing anything related to RAR currently.

#3 - 2015-02-16 08:32 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
